# $Revision: 1.31 $, $Date: 2004/08/18 19:23:05 $
Summary:	Simple interface for editing the font path for the X font server
Summary(es):	Interfaz simple para corregir el camino de las fuentes para el servidor X
Summary(pl):	Prosty program do manipulacji ciekami fontw dla fontserwera
Summary(pt_BR):	Interface simples para editar a rota de fontes do servidor X
Summary(ru):	        Xfs
Summary(uk):	      Ԧ  Xfs
Name:		chkfontpath
Version:	1.9.5
Release:	5
License:	GPL
Group:		X11/Applications
Source0:	%{name}-%{version}.tar.gz
# Source0-md5:	7b954b2e2c79aa5a963d6b4723097811
Source1:	%{name}.8.pl
BuildRequires:	popt-devel
Requires:	xfs
Requires:	/sbin/pidof
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a simple terminal mode program for adding, removing and
listing the directories contained in the X font server's path. It is
mostly intended to be used 'internally' by RPM when packages with
fonts are added or removed, but it may be useful as a stand-alone
utility in some instances.

%description -l es
Esto es un programa simple del modo terminal para agregar, quitar y
enumerar los directorios de fuentes del servidor X. Usado internamente
por RPM cuando hace fuentes para agregar o quitar,

%description -l pl
Jest to prosty program pozwalajcy na dodawanie, usuwanie i
sprawdzanie katalogw z czcionkami dla fontserwera. Program
przeznaczony jest przede wszystkim do wewntrznego uycia przez RPM
kiedy pakiety dodaj lub usuwaj katalogi z czcionkami, ale moe by
te uywany samodzielnie.

%description -l pt_BR
Este  um programa simples para adicionar, remover e listar os
diretrios de fontes do servidor X. Ele  usado internamente pelo
programa RPM quando instala ou remove pacotes com fontes.

%description -l ru
         
  X window.

    `' ,  
   RPM     ,  
        .

%description -l uk
    Ʀæ Ǧ    
Ԧ  X window.

    `Ҧ' ,   
æ Ԧ RPM  Φ  Φ Ԧ,  
       Ԧ ̦.

%prep
%setup -q

%build
%{__make} \
	CC=%{__cc}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_mandir}/pl/man8

%{__make} install \
	INSTROOT=$RPM_BUILD_ROOT \
	BINDIR=%{_sbindir} \
	MANDIR=%{_mandir}

install %{SOURCE1} $RPM_BUILD_ROOT%{_mandir}/pl/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_sbindir}/chkfontpath
%{_mandir}/man8/chkfontpath.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: chkfontpath.spec,v $
Revision 1.31  2004/08/18 19:23:05  averne
- rel 5

Revision 1.30  2003/10/03 15:00:47  qboosh
- cosmetics

Revision 1.28  2003/05/28 12:58:48  malekith
- massive attack: source-md5

Revision 1.27  2003/05/25 05:46:15  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.26  2002/12/12 01:33:23  blues
- spelling fixes by Tomasz "Witek" Wittner <wittt_@poczta.onet.pl>

Revision 1.25  2002/04/25 16:05:06  arturs
fixed a small typo

Revision 1.24  2002/03/01 05:56:08  ankry
- added pl man page
- release 4

Revision 1.23  2002/02/23 01:33:40  kloczek
- adapterized.

Revision 1.22  2002/02/22 23:28:45  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.21  2002/02/03 20:43:30  ankry
- adding es/pt/pt_BR Group translations

Revision 1.20  2002/01/18 02:12:33  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.19  2001/11/26 05:11:13  kloczek
- updated to 1.9.5,
- merged translations from KSI and Conectiva.

Revision 1.18  2001/10/08 13:34:36  qboosh
- don't gzip man pages in spec - rpm does

Revision 1.17  2000/06/09 07:22:48  kloczek
- added using %%{__make} macro.

Revision 1.16  2000/05/18 16:58:02  kloczek
- spec adapterized.

Revision 1.15  2000/04/01 11:14:24  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.14  2000/03/28 16:54:15  baggins
- translated kloczkish into english

Revision 1.13  1999/09/28 23:37:19  kloczek
- cosmetics.

Revision 1.12  1999/09/28 21:02:26  pius
- cosmetics

Revision 1.11  1999/09/28 21:00:14  pius
- updated to 1.5

Revision 1.10  1999/07/20 12:48:06  wiget
- switch to rpm 3.0.2

Revision 1.9  1999/07/12 23:05:55  kloczek
- added using CVS keywords in %changelog (for automating them).

* Mon Jun 07 1999 Jan Rkorajski <baggins@pld.org.pl>
  [1.4.1-3]
- spec cleanup

* Wed Apr 28 1999 Artur Frysiak <wiget@pld.org.pl>
  [1.4.1-2]
- added full attr description
- gzipped man pages
- added pl translation

based on spec file by Preston Brown <pbrown@redhat.com>
