.TH CHKFONTPATH 8 "FRI AUG 27 1999"
.UC 4
.SH NAZWA
chkfontpath \- jest prostym programem do dodawania, usuwania i sprawdzania
katalogw z czcionkami dla fontserwera X-w.
.SH SKADNIA
\fBchkfontpath\fR [--add <katalog>] [--remove <katalog>] [--list] [--help]
.SH OPIS
\fBchkfontpath\fR pozwala na atw konfiguracj katalogw zawartych
w ciece fontserwera X-w.  Ju od Red Hat-a 6.0, wszystkie czcionki w X-ach
s obsugiwane przez ten oddzielny proces fontserwera, a nie przez gwny
proces X serwera.  Pozwala to na przyspieszenie generowania czcionki oraz
uycie fontserwerw, ktre nie s uruchamiane na lokalnym komputerze.

\fBchkfontpath\fR gwnie jest uywany przez \fBrpm\fR w sekcji %post oraz %postun
w celu dodania lub usunicia nowych katalogw do pliku konfiguracyjnego xfs
w trakcie instalacji i deinstalacji pakietw zawierajcych czcionki.
\fB--add <katalog>\fR dodaje okrelony katalog do listy z czcionkami.
\fB--remove <katalog>\fR usuwa okrelony katalog z listy z czcionkami.
Mona take sprawdzi list aktualnych katalogw z czcionkami uywajc \fB--list\fR;
jest to domylne zachowanie programu wwczas, gdy nie zostanie podana adna opcja.

Podczas dodawania katalogw do cieki, program uprzednio sprawdza
czy dodawany katalog zawiera plik \fBfonts.dir\fR, ktry jest wykorzystywany przez server
do poprawnego generowania czcionek.  Kiedy katalog zostanie poprawnie dodany lub usunity,
proces \fBxfs\fR jest ponownie uruchamiany.

.PD
.SH "KODY ZWROTNE"
\fBchkfontpath\fR zwraca 0 przy poprawnie wykonanej operacji albo 1 w przypadku wystpienia bdu.

.SH PLIKI
.PD 0
.TP 20
\fI/etc/X11/fs/config\fR - plik konfiguracyjny dla fontserwera X-w (xfs)

.PD
.SH "ZOBACZ TAKE"
.BR xfs (1), fslsfonts (1)

.SH AUTOR
.nf
Preston Brown <pbrown@redhat.com>
.fi
